
/*Poly Design Better Life Website CSS*/
@import url(http://fonts.googleapis.com/css?family=Squada+One);

*{
 margin: 0;
 padding: 0;
 }
 
a:link {
    text-decoration: none;
}

li {
     text-decoration: none;
	 }

Body {
     background-color: #005b99 ;
	 background-repeat: no-repeat;
	 background-attachment: fixed;
     font-family: "Open Sans", helvetica, arial;
	 
}

.Banner {
	 background: url(../Images/Banner.png);
	 width:60em;
	 height:9em;
	 margin-left:auto;
	 margin-right: auto;
	 }

#Details{
     font-size: 30px;
	 text-align: right;
	 font-weight: bold;
	 color: white;
}	 
	 


.Content {
     width:60em;
	  background-color:rgba(0, 2, 4,0.3);
	 min-height: 55em;
	 margin-left:auto;
	 margin-right: auto; 
	 color: white;
	  border-color: black;
	  
}

.Content h3 {
     font-family: 'Squada One'; 
    line-height: 40px;
    font-size: 35px;
    font-weight: bold;
    color: #555;
    text-align: center;
    text-shadow: 0 1px white;
    background: #f3f3f3;
    border-bottom: 1px solid #cfcfcf;
    border-radius: 3px 3px 0 0;
}

.Content h2 {
      font-family: 'Squada One'; 
    line-height: 40px;
    font-size: 25px;
    font-weight: bold;
    color: #555;
    text-align: center;
    text-shadow: 0 1px white;
    background: #f3f3f3;
    border-bottom: 1px solid #cfcfcf;
    border-radius: 3px 3px 0 0;

}


.Content h1{
     color:white;

}
.Desc
 {
 color: white;
 font-size: 15px;
 font-weight: bold;
 }

.Products {
     
	  overflow: hidden;
	  padding: 1em;
	  font-size: 14px;
	  border-style: solid;
	  margin-bottom: 2px;
	  
}

.Products img{
    float: left;
	padding-right: 0.8em;
	}
	
.Products h2 {
     font-family: "Arial";
	 
	}
.Products Span {
     display: block;
	 overflow: hidden;
}



.Specifications{
      padding-left: 2em;
	  padding-top: 1em;
	  padding-bottom:3em;
	  padding-right:1em;
	  overflow: hidden;
	  Font-weight: bold;
	  font-size: 18px;
	  border-style: solid;
	  margin-bottom: 2px;
	  margin-left: 10px;
	  display: inline-block;
	  width: 42%;
	  height: 400px;
	 
}



.Specifications h2 {
     font-family: "Arial";
	 margin-bottom: 20px;
	}
.Specifications Span {
     display: block;
	 overflow: hidden;
}

.Specificheader
{
    padding-left: 4em;
	  padding-top: 1em;
	  padding-bottom:3em;
	  padding-right:1em;
	  overflow: hidden;
	  Font-weight: bold;
	  font-size: 18px;
	  
	  margin-bottom: 2px;
}


.Contact {
     background: grey;
	 text-align:center;
	 }

#Navigation {
     background: url('menu_bg.png') no-repeat scroll 0 0 transparent;
     list-style-type: none;
	 float: right;
     margin-top: 50px;
	 height: 60px;
	 clear: both;
     font-size: 20px;
	 width: 600px;
     }
	 
#nav li {
    background: url('menu_line.png') no-repeat scroll right 5px transparent;
    float: left;
    position: relative;
}
	 
#Navigation li a {
    display: block;
    float: left;
    font-weight: normal;
    height: 30px;
    padding: 23px 20px 0;
    position: relative;
    text-decoration: none;
    text-shadow: 1px 1px 1px #000000;
}	 


#Navigation ul li { 
     display: inline;
	  }



#Navigation ul li {
    background: none;
    width: 100%;
}

#Navigation ul li:hover > a {
    background-color: #121212;
    color: #00B4FF;
}

#About {
     Margin-top: 30px;
	 Font-weight: bold;
	 background-color:rgba(0, 2, 4,0.3);
	 margin-bottom: 25px;
	 padding: 15px;
}

#About h1 {
       font-family: 'Squada One';
	   color: white;
	   }

#Featured
           {
		   
		   padding: 15px;
		   background-color:rgba(0, 2, 4,0.2);
		   border-radius: 25px;
		   
		   
		   }
		   
.Opac
 {
margin-right: 10px;
 
 background-color:rgba(0, 2, 4,0.3);
 height: 400px;
 
 border-radius: 0px 0px 15px 15px;
 font-weight: bold;
 
 
 }

 .Opac img{
     display: block;
    margin-left: auto;
    margin-right: auto;
	
	
	}

.Opac p {
padding: 10px 10px 0px 25px; 
color:rgb(50,66,80);


}

.Opac h3 {
     color: white;
	 text-align: center;
}

.Configurations {
 Text-align: Center;
 background: white;
 color: black;
}




#Info {
     Padding: 15px;
	 color: white;
	 font-weight: bold;
	 font-size: 20px;
}

#Span1
   {
   border-radius: 0px 0px 15px 15px;
   }

#footerwrapper{
    clear: both;
    background: black;
	width: 100%;
	height:300px;
	background-repeat: no-repeat;
	background-position: center;
}
#footer{
    margin: 0 auto;
	width: 836px;
	position:relative;
}
#footerlinks{
	position:absolute;
	top:63px;
	left: 0%;
	float:left;
	width:395px;
}
#footerarticles{
	position:absolute;
	top:63px;
	left: 35%;
	float:left;
	width:430px;
}
#footercontact{
	position:absolute;
	top:63px;
	left: 65%;
	float:left;
	width:430px;
}

.footerheader{
	font: italic 36px "Georgia", serif;
	color:#FFFFFF;
	margin-bottom:15px;
}
.footerlink{
	letter-spacing: 3px;
	font-family: "Georgia", serif;
	font-size: 11px;
	text-transform:uppercase;
	color:#FFFFFF;
	height:28px;
	line-height:25px;
}
.footerlink a{
	color:#ffffff;
	text-decoration:none;	
}
.footerlink a:hover{
	background-color:#ffffff;
	color:#956f60;
	text-decoration:none;	
}
.footerlink img{
	margin-right: 10px;
	float:left;
}
.footerarticle{
	font: 11px "Georgia", serif;
	text-transform:uppercase;
	color:#FFFFFF;
	letter-spacing: 3px;
	height:28px;
	line-height:25px;
}
.footerarticle a{
	color:#ffffff;
	text-decoration:none;	
}
.footerarticle a:hover{
	background-color:#ffffff;
	color:#956f60;
	text-decoration:none;	
}
.footercontact{
	font: 11px "Georgia", serif;
	text-transform:uppercase;
	color:#FFFFFF;
	letter-spacing: 3px;
	height:28px;
	line-height:25px;
}
.footercontact a{
	color:#ffffff;
	text-decoration:none;	
}
.footercontact a:hover{
	background-color:#ffffff;
	color:#956f60;
	text-decoration:none;	
}

#bottomline{
	font: 11px "Georgia", serif;
	text-transform:uppercase;
	letter-spacing: 2px;	
	color:#605f5b;
	position:absolute;
	top:270px;
	left:18px;
}
#bottomline a{
	color:#605f5b;
	text-decoration:none;
}
#bottomline a:hover{
	background-color:#605f5b;
	color:#b2dad2;
	text-decoration:none;
}



	 
  h1 {
    font-family: 'Squada One'; 
    
    line-height: 40px;
    font-size: 15px;
    font-weight: bold;
    color: #555;
    text-align: center;
    text-shadow: 0 1px white;
    background: #f3f3f3;
    border-bottom: 1px solid #cfcfcf;
    border-radius: 3px 3px 0 0;
  }
  
  
  

 .editform {
text-align:right;
	margin-left: auto;
	margin-right: auto;
	border: 0px solid #000000;
	background: #111b24;
	background: -webkit-gradient(linear, left top, left bottom, from(#D6Dee0), to(#111b24));
	background: -webkit-linear-gradient(top, #D6Dee0, #111b24);
	background: -moz-linear-gradient(top, #D6Dee0, #111b24);
	background: -ms-linear-gradient(top, #D6Dee0, #111b24);
	background: -o-linear-gradient(top, #D6Dee0, #111b24);
	background-image: -ms-linear-gradient(top, #D6Dee0 0%, #111b24 100%);
	-webkit-border-radius: 14px;
	-moz-border-radius: 14px;
	border-radius: 14px;
	-webkit-box-shadow: rgba(000,000,000,0.9) 0 1px 2px, inset rgba(255,255,255,0.4) 0 1px 0;
	-moz-box-shadow: rgba(000,000,000,0.9) 0 1px 2px, inset rgba(255,255,255,0.4) 0 1px 0;
	box-shadow: rgba(000,000,000,0.9) 0 1px 2px, inset rgba(255,255,255,0.4) 0 1px 0;
	font-family: 'Helvetica Neue',Helvetica,sans-serif;
	text-decoration: none;
	vertical-align: middle;
	min-width:300px;
	padding:20px;
	width:auto;
	padding-right: 15%;
	
}
.editfield {
	border: 1px solid #000000;
	background: #ffffff;
	-webkit-border-radius: 7px;
	-moz-border-radius: 7px;
	border-radius: 7px;
	color: #000000;
	-webkit-box-shadow: rgba(255,255,255,0.4) 0 0px 0, inset rgba(000,000,000,0.7) 0 1px 1px;
	-moz-box-shadow: rgba(255,255,255,0.4) 0 0px 0, inset rgba(000,000,000,0.7) 0 1px 1px;
	box-shadow: rgba(255,255,255,0.4) 0 0px 0, inset rgba(000,000,000,0.7) 0 1px 1px;
	padding:8px;
	margin-bottom:20px;
	width:500px;
	vertical-align: top;
	
	
	
}
.editfield:focus {
	background: #fff;
	color: #000000;
}
.editform h4 {
	text-shadow: #687475 0 1px 0;
	font-size:18px;
	margin: 0 0 10px 0;
	font-weight:bold;
	text-align:center;
}
.editform label {
	text-shadow: #687475 0 1px 0;
	font-size:18px;
	margin: 0 0 10px 0;
	font-weight:bold;
	text-align:center;
}
.button-container {
	margin:8px 0;
	text-align:right;
}
.form-button {
	border: 1px solid #447314;
	background: #6aa436;
	background: -webkit-gradient(linear, left top, left bottom, from(#8dc059), to(#6aa436));
	background: -webkit-linear-gradient(top, #8dc059, #6aa436);
	background: -moz-linear-gradient(top, #8dc059, #6aa436);
	background: -ms-linear-gradient(top, #8dc059, #6aa436);
	background: -o-linear-gradient(top, #8dc059, #6aa436);
	background-image: -ms-linear-gradient(top, #8dc059 0%, #6aa436 100%);
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
	-webkit-box-shadow: rgba(255,255,255,0.4) 0 0px 0, inset rgba(255,255,255,0.4) 0 1px 0;
	-moz-box-shadow: rgba(255,255,255,0.4) 0 0px 0, inset rgba(255,255,255,0.4) 0 1px 0;
	box-shadow: rgba(255,255,255,0.4) 0 0px 0, inset rgba(255,255,255,0.4) 0 1px 0;
	text-shadow: #addc7e 0 1px 0;
	color: #31540c;
	font-family: helvetica, serif;
	padding: 8.5px 18px;
	font-size: 14px;
	text-decoration: none;
	vertical-align: middle;
	

	
}
.form-button:hover {
	border: 1px solid #447314;
	text-shadow: #31540c 0 1px 0;
	background: #6aa436;
	background: -webkit-gradient(linear, left top, left bottom, from(#8dc059), to(#6aa436));
	background: -webkit-linear-gradient(top, #8dc059, #6aa436);
	background: -moz-linear-gradient(top, #8dc059, #6aa436);
	background: -ms-linear-gradient(top, #8dc059, #6aa436);
	background: -o-linear-gradient(top, #8dc059, #6aa436);
	background-image: -ms-linear-gradient(top, #8dc059 0%, #6aa436 100%);
	color: #fff;
}
.form-button:active {
	text-shadow: #31540c 0 1px 0;
	border: 1px solid #447314;
	background: #8dc059;
	background: -webkit-gradient(linear, left top, left bottom, from(#6aa436), to(#6aa436));
	background: -webkit-linear-gradient(top, #6aa436, #8dc059);
	background: -moz-linear-gradient(top, #6aa436, #8dc059);
	background: -ms-linear-gradient(top, #6aa436, #8dc059);
	background: -o-linear-gradient(top, #6aa436, #8dc059);
	background-image: -ms-linear-gradient(top, #6aa436 0%, #8dc059 100%);
	color: #fff;
}


